BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Insignia.Service.Requests.UpdateUserRequestInsigniaRequest Class Reference

## Properties
Guid | insigniaId`[get, set]`

## Property Documentation

## ◆ insigniaId

Guid BMA.EHR.Insignia.Service.Requests.UpdateUserRequestInsigniaRequest.insigniaId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Insignia.Service/Requests/UpdateUserRequestInsigniaRequest.cs